using UnityEngine;
using System.Collections;

using DG.Tweening;

public class Ritual_Thunder : Ritual {

	public GameObject thunderGo;

	public override IEnumerator RitualEffectCO(){

		Debug.Log("RITUAL THUNDER!");

		yield return new WaitForSeconds (0.2f);

		// Fai arrivare il fulmine al centro
		SfxController.instance.PlaySound ("effect_thunder");

		thunderGo.SetActive(true);

		yield return new WaitForSeconds (2f);

		thunderGo.SetActive(false);

	}

}